Bug 56210 - No way to config DEMAND value for xDSL connection in NEAT
No way to config DEMAND value for xDSL connection in NEAT
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-11-13 17:33 EST by Bernd Bartmann
Modified: 2008-05-01 11:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-29 06:37:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2001-11-13 17:33:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [de] (X11; U; Linux 2.4.9-13 i686)

Description of problem:
There is no way to configure the DEMAND value (idletimeout in seconds) for
xDSL connections in NEAT

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. create/edit an xDSL connection using NEAT
2. try to setup the DEMAND value (idletimeout)

Additional info:
Comment 1 Ngo Than 2001-11-14 11:54:46 EST
it will be supported in next version.
Comment 2 Need Real Name 2001-11-29 03:59:53 EST
neat can not aliasing hardware eht's! It will not allow you to change the status!
Comment 3 Ngo Than 2001-11-29 04:40:42 EST
could you please give more infos to aliasing hardware by DSL?
what do you mean "not allow you to change the status" ?


Comment 4 Harald Hoyer 2001-11-29 06:37:30 EST
Alias support is fixed in newer packages... 
Please try:

Note You need to log in before you can comment on or make changes to this bug.